<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1847-6-00_0046 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214188 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1847-06"> 1847-6-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 4 </idno>
    </p>
    <p>
     <idno type="num_year"> 3 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214188 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1847-04-28"> 1847-4-28 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1847-4-28">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="7,8"/>
  <body>
   <p> CONSEIL DES PRUDHOMMES. </p>
   <p> Audience du 28 avril, Mt Brision président. </p>
   <p> Le maître qui continu** à occuper un apprenti et le paye en qualité d'ouvrier sans avoir
    stipulé de nou¬ velles conditions a continuation de l'apprentissage, est-il censé avoir renoncé
    au premier contrat? — Oui. </p>
   <p> L'ouvrier n'est plus sujet qu'au dédit de huitaine. </p>
   <p> Ainsi jugé entre demoiselle Lyonnet et Maingaud, qui est débouté de sa demande en indemnité
    comt e son apprentie, devenue par sa volonté ouvrière. </p>
  </body>
 </text>
</TEI>
